<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');


$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$myyear = $_SESSION["tit_" . $dbname];


$vouchno = $_REQUEST["vouchno"];
$srno    = $_REQUEST["srno"];

$getimage = mysqli_query($conn, "SELECT `image`  FROM `esttran` WHERE vouchno = '$vouchno' and srno ='$srno'") or die(mysqli_error($conn));
$r = mysqli_fetch_array($getimage);
?>
<div>
<img src="<?php echo $r['image']?>" width='900px' height='500px'>
</div>